require 'Items/SuburbsDistributions'
------------------------ CustomEdibles ------------------------
------------------------ Vodka ------------------------
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.VodkaFull");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.VodkaFull");
table.insert(SuburbsDistributions["all"]["fridge"].items, 3);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.VodkaFull");
table.insert(SuburbsDistributions["bar"]["counter"].items, 5);
--
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.CannedSoupClassic");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 1.5);
------------------------ Cola ------------------------
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.ColaBottle");
table.insert(SuburbsDistributions["all"]["fridge"].items, 2);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.ColaBottle");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.ColaBottle");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.ColaBottle");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 2);
------------------------ Energy Drinks ----------------------
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["officedrawers"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["all"]["officedrawers"].items, 2);
table.insert(SuburbsDistributions["all"]["officedrawers"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["all"]["officedrawers"].items, 2);
table.insert(SuburbsDistributions["spiffosstorage"]["all"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["spiffosstorage"]["all"].items, 4);
table.insert(SuburbsDistributions["spiffosstorage"]["all"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["spiffosstorage"]["all"].items, 4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["bar"]["counter"].items, 3);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["bar"]["counter"].items, 3);
table.insert(SuburbsDistributions["bar"]["shelves"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["bar"]["shelves"].items, 4);
table.insert(SuburbsDistributions["bar"]["shelves"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["bar"]["shelves"].items, 4);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 1);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 1);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 1);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 2);
-- More Pop
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.PopLemon");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.PopLemon");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.PopLemon");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.PopOrange");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.PopOrange");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
table.insert(SuburbsDistributions["all"]["vendingpop"].items, "edibles.PopOrange");
table.insert(SuburbsDistributions["all"]["vendingpop"].items, 3);
------------------------ Gums ----------------------
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.GumPack");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 2);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.GumPack");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 2);
table.insert(SuburbsDistributions["bar"]["shelves"].items, "edibles.GumPack");
table.insert(SuburbsDistributions["bar"]["shelves"].items, 4);
table.insert(SuburbsDistributions["bar"]["shelves"].items, "edibles.GumPack");
table.insert(SuburbsDistributions["bar"]["shelves"].items, 3);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "edibles.GumPack");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "edibles.Gum");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "edibles.Gum");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.1);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.GumPack");
table.insert(SuburbsDistributions["bar"]["counter"].items, 5);
-- Red
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.GumPack1");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 2);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.GumPack1");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 2);
table.insert(SuburbsDistributions["bar"]["shelves"].items, "edibles.GumPack1");
table.insert(SuburbsDistributions["bar"]["shelves"].items, 4);
table.insert(SuburbsDistributions["bar"]["shelves"].items, "edibles.GumPack1");
table.insert(SuburbsDistributions["bar"]["shelves"].items, 3);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "edibles.GumPack1");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "edibles.Gum1");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "edibles.Gum1");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.1);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.GumPack1");
table.insert(SuburbsDistributions["bar"]["counter"].items, 5);
-- Blue
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.GumPack2");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 2);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.GumPack2");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 2);
table.insert(SuburbsDistributions["bar"]["shelves"].items, "edibles.GumPack2");
table.insert(SuburbsDistributions["bar"]["shelves"].items, 4);
table.insert(SuburbsDistributions["bar"]["shelves"].items, "edibles.GumPack2");
table.insert(SuburbsDistributions["bar"]["shelves"].items, 3);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "edibles.GumPack2");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "edibles.Gum2");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "edibles.Gum2");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.1);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.GumPack2");
table.insert(SuburbsDistributions["bar"]["counter"].items, 5);
------------------------ Candy ---------------------- Grocery
table.insert(SuburbsDistributions["grocery"]["shelves"].items, "edibles.GummyBears");
table.insert(SuburbsDistributions["grocery"]["shelves"].items, 3);
table.insert(SuburbsDistributions["grocery"]["shelves"].items, "edibles.CornCandy");
table.insert(SuburbsDistributions["grocery"]["shelves"].items, 3);
table.insert(SuburbsDistributions["grocery"]["shelves"].items, "edibles.GummyWorms");
table.insert(SuburbsDistributions["grocery"]["shelves"].items, 3);
table.insert(SuburbsDistributions["grocery"]["shelves"].items, "edibles.CandySkil");
table.insert(SuburbsDistributions["grocery"]["shelves"].items, 3);
table.insert(SuburbsDistributions["grocery"]["shelves"].items, "edibles.MixCandy");
table.insert(SuburbsDistributions["grocery"]["shelves"].items, 3);
table.insert(SuburbsDistributions["grocery"]["shelves"].items, "edibles.JellyBeans");
table.insert(SuburbsDistributions["grocery"]["shelves"].items, 3);
------------------------ Candy ---------------------- Houses Kitchen Counters
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.GummyBears");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.6);
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.CornCandy");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.6);
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.GummyWorms");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.6);
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.CandySkil");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.6);
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.MixCandy");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.6);
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.JellyBeans");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.6);
------------------------ Candy ---------------------- Sidetables
table.insert(SuburbsDistributions["all"]["sidetable"].items, "edibles.GummyBears");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "edibles.CornCandy");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "edibles.GummyWorms");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "edibles.CandySkil");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "edibles.MixCandy");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.1);
table.insert(SuburbsDistributions["all"]["sidetable"].items, "edibles.JellyBeans");
table.insert(SuburbsDistributions["all"]["sidetable"].items, 0.1);
------------------------ Candy ---------------------- Motelrooms
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.GummyBears");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.CornCandy");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.GummyWorms");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.CandySkil");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.MixCandy");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, "edibles.JellyBeans");
table.insert(SuburbsDistributions["motelroom"]["fridge"].items, 0.4);
--Sodas--
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda01");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda02");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda03");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda04");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda05");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda06");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda07");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda08");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda09");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda10");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda11");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
table.insert(SuburbsDistributions["all"]["fridge"].items, "edibles.Soda12");
table.insert(SuburbsDistributions["all"]["fridge"].items, 0.2);
--Sodas 2--
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda01");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda02");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda03");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda04");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda05");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda06");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda07");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda08");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda09");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda10");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda11");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, "edibles.Soda12");
table.insert(SuburbsDistributions["gasstore"]["fridge"].items, 0.4);
--Sodas Bar--
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda01");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda02");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda03");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda04");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda05");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda06");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda07");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda08");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda09");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda10");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda11");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
table.insert(SuburbsDistributions["bar"]["counter"].items, "edibles.Soda12");
table.insert(SuburbsDistributions["bar"]["counter"].items, 0.4);
-- Dead Zeds
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "edibles.EnergyDrink2");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "edibles.EnergyDrink");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.1);
-- Extra Crisps -------------------------------------------------------------
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, "edibles.Crisps5");
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, "edibles.Crisps6");
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, "edibles.Crisps7");
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, "edibles.Crisps8");
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, "edibles.Crisps9");
table.insert(SuburbsDistributions["conveniencestore"]["shelves"].items, 1);
-- EC Zippersotre
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, "edibles.Crisps5");
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, 1);
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, "edibles.Crisps6");
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, 1);
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, "edibles.Crisps7");
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, 1);
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, "edibles.Crisps8");
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, 1);
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, "edibles.Crisps9");
table.insert(SuburbsDistributions["zippeestore"]["shelves"].items, 1);
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, "edibles.Crisps5");
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, 1);
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, "edibles.Crisps6");
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, 1);
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, "edibles.Crisps7");
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, 1);
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, "edibles.Crisps8");
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, 1);
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, "edibles.Crisps9");
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, 1);
-- Grocery
table.insert(SuburbsDistributions["grocery"]["counter"].items, "edibles.Crisps5");
table.insert(SuburbsDistributions["grocery"]["counter"].items, 1);
table.insert(SuburbsDistributions["grocery"]["counter"].items, "edibles.Crisps6");
table.insert(SuburbsDistributions["grocery"]["counter"].items, 1);
table.insert(SuburbsDistributions["grocery"]["counter"].items, "edibles.Crisps7");
table.insert(SuburbsDistributions["grocery"]["counter"].items, 1);
table.insert(SuburbsDistributions["grocery"]["counter"].items, "edibles.Crisps8");
table.insert(SuburbsDistributions["grocery"]["counter"].items, 1);
table.insert(SuburbsDistributions["grocery"]["counter"].items, "edibles.Crisps9");
table.insert(SuburbsDistributions["grocery"]["counter"].items, 1);
-- Vending Machine
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, "edibles.Crisps5");
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, 1);
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, "edibles.Crisps6");
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, 1);
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, "edibles.Crisps7");
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, 1);
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, "edibles.Crisps8");
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, 1);
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, "edibles.Crisps9");
table.insert(SuburbsDistributions["all"]["vendingsnack"].items, 1);
-- Kitchens (Rarer)
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.Crisps5");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.5);
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.Crisps6");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.5);
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.Crisps7");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.5);
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.Crisps8");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.5);
table.insert(SuburbsDistributions["kitchen"]["counter"].items, "edibles.Crisps9");
table.insert(SuburbsDistributions["kitchen"]["counter"].items, 0.5);